/*neocities upload -d images/icons images/icons/ArtFight.png*/
/*Variables*/
:root {
  --header-image: url('/images/banners/cloverbanner1.png');
  --body-bg-image: url('/images/bg/gamergorl\ bg.png');

  /* colors */
  --content: #eccccc;


/*COLORS*/ 
--bold: #b00a0a; /*RUST RED*/
--title: #ac1e44; /*BRIGHT PINKY RED (H1, etc)*/
--font: #722f37; /*DARK, DESATURATED RED (Font)*/
--bg: #fbefef; /*Lightest Pink (BG)*/
--accent: #fce3e3; /*Light Pink (Text boxes)*/

}
/*FONTS*/

@font-face {
  font-family: Nunito;
  src: url('https://sadhost.neocities.org/fonts/Nunito-Regular.ttf');
}

@font-face {
  font-family: Nunito;
  src: url('https://sadhost.neocities.org/fonts/Nunito-Bold.ttf');
  font-weight: bold;
}

@font-face {
  font-family: Nunito;
  src: url('https://sadhost.neocities.org/fonts/Nunito-Italic.ttf');
  font-style: italic;
}

@font-face {
  font-family: Nunito;
  src: url('https://sadhost.neocities.org/fonts/Nunito-BoldItalic.ttf');
  font-style: italic;
  font-weight: bold;
}

/*title area font*/
@font-face {
  font-family: better together;
  src: url(https://dl.dropbox.com/s/cs0id1abfa9kbpm/Better%20Together%20Spaced.ttf);
  font-size: 100px;
  }
  
  #together {
  font-family: better together;
  }
  
  #together { font-size: 80px; }
  /*title area font END*/

  @font-face {
    font-family: Valentine Cute;
    src: url('/fonts/Valentine Cute.ttf');
  }
  
  @font-face {
    font-family: Heartland;
    src: url('/fonts/Heartland.otf');
  }

  @font-face {
    font-family: Starlight;
    src: url(/fonts/starlight.ttf)
  }

  @font-face {
    font-family: Mali;
    src: url('https://fonts.googleapis.com/css2?family=Mali')
  }

  @font-face {
    font-family: 'Jacquard 12';
    src: url('https://fonts.googleapis.com/css2?family=Jacquard+12');
  }

body {
  font-family: 'Nunito', sans-serif;
  margin: 0;
  background-color: #08031A;
  /* you can delete the line below if you'd prefer to not use an image */
  background-size: 350px;
  color: #722f37;
  background-image: var(--body-bg-image);
}

body {
  cursor: url("/cursors/pinkcowstunning.png"), auto;
}
a {
  cursor: url("/cursors/heartclick.gif"), auto;
}

* {
  box-sizing: border-box;
}


#container { /*BIG CONTAINER*/
  max-width: 900px;
  /* this is the width of your layout! */
  /* if you change the above value, scroll to the bottom
and change the media query according to the comment! */
  margin: 0 auto;
  /* this centers the entire page */
}

/* the area below is for all links on your page
EXCEPT for the navigation */
#container a {
  color: #b00a0a;
  font-weight: bold;
  text-decoration: none;
  /* if you want to remove the underline
you can add a line below here that says:  
text-decoration:none; */
}

#container a:hover {
  color: #fff;
  text-shadow: #b00a0a 0 1px 3px;
}

#header {
  margin-top: 5px;
  width: 100%;
  background-color: #fbefef;
  border: 2px solid #896767;
  border-radius: 10px;
  background-repeat: no-repeat;
  height: 150px;
  background-image: var(--header-image); 
}

/* navigation section!! */
#navbar {
  height: 40px;
  background-color: #fbefef;
  /* navbar color */
  width: 100%;
  border: 5px double #896767;
}

#navbar ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
  justify-content: space-evenly;
}

#navbar li {
  padding-top: 5px;
}

/* navigation links*/
#navbar li a {
  color: #ac1e44;
  /* navbar text color */
  font-weight: 800;
  text-decoration: none;
  /* this removes the underline */
}

/* navigation link when a link is hovered over */
#navbar li a:hover {
  color: #fff;
  text-decoration: underline;
}

#flex {
  display: flex;
}

aside {
  background-color: #fbefef;
  border: 5px double #896767;
  border-radius: 10px;
  width: 200px;
  padding: 20px;
  font-size: smaller;
}


/* this is the color of the main content area,
between the sidebars! */
main {
  background-color: #fbefef;
  border: 5px double #896767;
  border-radius: 10px;
  flex: 1;
  padding: 20px;
  order: 2;
}

/* Scrollbars for the main container and side bars*/

 main {
  max-height:800px;
  overflow:auto;
}

aside {
  max-height:800px;
  overflow:auto;
}

*/ #leftSidebar {
  order: 1;
}

#rightSidebar {
  order: 3;
}

footer {
  background-color: #fbefef;
  border: 2px dashed;
  width: 100%;
  height: 75px;
  padding: 10px;
  text-align: center;
}

h1,
h2,
h3,
h4 {
  color: #ac1e44;
}

h1 {
  font-size: 25px;
}

strong {
  color: #ac1e44;
}

@media only screen and (max-width: 800px) {
.mobilemenu {
  font-size: 16px;
}
}

/* this is just a cool box, it's the darker colored one */
.box {
  background-color: #ffe4e1;
  border: 2px dashed #ac1e44;
  padding: 10px;
  display: flex;
  margin: auto;
}

/* CSS for extras */
#topBar {
  width: 100%;
  height: 30px;
  padding: 10px;
  font-size: smaller;
  background-color: #13092D;
}


/* BELOW THIS POINT IS MEDIA QUERY */

/* so you wanna change the width of your page? 
by default, the container width is 900px.
in order to keep things responsive, take your new height,
and then subtrack it by 100. use this new number as the 
"max-width" value below
*/

@media only screen and (max-width: 800px) {
  #flex {
      flex-wrap: wrap;
      gap: 10px;
  }

  aside {
      width: 100%;
  }

  main {
      max-height: none;
    }

    aside {
      max-height: none;
    }

  /* the order of the items is adjusted here for responsiveness!
since the sidebars would be too small on a mobile device.
feel free to play around with the order!
*/
  main {
      order: 1;
  }

  #leftSidebar {
      order: 2;
  }

  #rightSidebar {
      order: 3;
  }

  #navbar ul {
      flex-wrap: wrap;
  }
}

* {
  box-sizing: border-box;
}

/* HORIZONTAL LINE */
  hr {
      border-top: 2px dashed #AC1E44;
  }
  
  
  /*BUTTONS*/
  
  .button {
    font-size: 16px;
    color: #AC1E44;
    background-color: #fce3e3; 
    border: 2px solid;
    border-color: #AC1E44;
    opacity: 0.6;
    transition: 0.3s;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
  }
           
  .button:hover {
      background-color: #fce3e3;
      color: #AC1E44 !important;
      opacity: 1;
      }

   .button:active {
      background-color: #fce3e3;
      box-shadow: 0 5px #AC1E44;
      transform: translateY(4px);
    }

/* SCROLLBAR V2*/

/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #F5F5F0;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #FCE3E3;
  border-radius: 10px;
  border: 3px outset #d6b3b3;
}




button{
  color:#ac1e44;
  border: solid 1px;
  border-color: #ac1e44;
  background: #fff;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
  min-height:30px;
}
button:hover{
  background: #ac1e44;
  color: #fff;
}

.imagebutton {
  width: 80%; max-width: 350px;
  border-radius: 20px;
  border: double 5px;
}

.imagebutton:hover {
  opacity: 0.5;

}

.imagehover img:hover {
  transform: translate(0, -3px);
}

.center {
  text-align: center;
}

/*NAV MENU*/
.navmenu {
  padding: 0;
}
.navmenu ul li {
  list-style-image: url('/images/icons/black\ heart\ bullet\ by\ outspoken-kate\ via\ salvaged.nu.gif');
}
.navmenu ul {
  padding-left: 0;
  list-style-position: inside
}
.navmenu img {
  vertical-align: middle;
}
.navtitle h3 {
  line-height: 0%;
}



.hovertext {
  font-family: Starlight;
  font-weight: bold;
  font-style: italic;
  font-size: 28px;
  color: #AC1E44;
  text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;

  margin: auto;
  margin-top: 12%;
  margin-right: 2%;
  padding: 0%;
  max-width: fit-content;
  
  transition: margin 0.2s ease-in-out;
  animation: float 1.5s linear infinite;
  rotate: -20deg;
  user-select: none;
}

@media only screen and (max-width: 600px) {
  .hovertext {
    display: none;
  }
}

/*ANIMATIONS*/

@keyframes float {
0% {
  transform: translatey(0px);
  }
50% {
  transform: translatey(-6px);
}
100% {
  transform: translatey(0px);
}
}



/*custom selection colors*/
::selection {
  color: white;
  background: #896767; /* WebKit/Blink Browsers */
}
::-moz-selection {
  color: white;
  background: #896767; /* Gecko Browsers */
}